function FileData_Pairs(x)
{
x.t("console","switch");
x.t("las","macros");
x.t("las","necesidades");
x.t("para","obtener");
x.t("potentes","funciones");
x.t("espec\u00edficas","sistema.");
x.t("f\u00e1cil","r\u00e1pida.");
x.t("remote","console");
x.t("del","sistema");
x.t("del","producto");
x.t("funciones","personalizaci\u00f3n");
x.t("los","nombres");
x.t("los","iconos");
x.t("los","grupos");
x.t("sistema","forma");
x.t("producto","caracter\u00edsticas");
x.t("cree","sus");
x.t("sus","propios");
x.t("informaci\u00f3n","general");
x.t("macros","para");
x.t("descriptivos","permitir\u00e1");
x.t("unidades","campos");
x.t("permitir\u00e1","encontrar");
x.t("forma","f\u00e1cil");
x.t("nombres","descriptivos");
x.t("nombres","unidades");
x.t("iconos","las");
x.t("obtener","m\u00e1xima");
x.t("personalice","remote");
x.t("personalice","los");
x.t("software","medida");
x.t("switch","software");
x.t("incorporados","cree");
x.t("cualquier","unidad");
x.t("comodidad.","uso");
x.t("aproveche","los");
x.t("flexibilidad","comodidad.");
x.t("medida","las");
x.t("grupos.","personalice");
x.t("necesidades","espec\u00edficas");
x.t("sistema.","aproveche");
x.t("grupos","incorporados");
x.t("personalizaci\u00f3n","potentes");
x.t("personalizaci\u00f3n","informaci\u00f3n");
x.t("personalizaci\u00f3n","personalice");
x.t("campos","los");
x.t("propios","grupos.");
x.t("unidad","del");
x.t("general","del");
x.t("uso","nombres");
x.t("encontrar","cualquier");
x.t("caracter\u00edsticas","beneficios");
x.t("m\u00e1xima","flexibilidad");
x.t("beneficios","potentes");
}
